package com.YuyeTech.TPlat.service;

import com.YuyeTech.TPlat.dataobject.RankInfo;

/**
 * @author:slambb
 * @date:2020/3/20
 */
public interface RankInfoService {

    /**
     * 获取对应的排名游戏信息
     * @param userId
     * @return
     */
    RankInfo findShowRankInfoByUserId(String userId);

    RankInfo addRankInfo(RankInfo rankInfo);

    RankInfo findByGameId(String gameId);
}
